#!/bin/bash

if [ ! -f config.properties ] ; then
    echo "Generating config.properties from config.properties.in."
    cp config.properties.in config.properties

    read -p "Enter the path to your Tesseract data directory: " tessdata
    awk '{sub("@tess.data@","'${tessdata}'")}1' config.properties > config.temp && mv config.temp config.properties
else
    echo "config.properties already exists; no changes made."
fi