package org.atea.nlptools.ocr.Exceptions;

/**
 * Represents an error that occured while interacting with the Leptonica library.
 */
public class LeptonicaException extends Exception
{
    /**
     * Initializes a new instance of the {@link LeptonicaException} class.
     * @param message A message detailing the exception.
     */
    public LeptonicaException(String message) {
        super(message);
    }
}
