package org.atea.nlptools.ocr.abstractions.objects;

public class HttpStatusCode
{
    /**
     * 403 Forbidden
     * The client does not have access rights to the requested content.
     */
    public static final int ClientForbidden = 403;

    /**
     * 413 Payload Too Large
     * The request is larger than limits defined by the server.
     */
    public static final int ClientPayloadTooLarge = 413;

    /**
     * 500 Internal Server Error
     * The server has encountered a situation that it does not know how to handle.
     */
    public static final int ServerInternalServerError = 500;
}
