package org.atea.nlptools.ocr.Exceptions;

/**
 * Represents an error that occured while interacting with the Tesseract library.
 */
public class TesseractException extends Exception
{
    /**
     * Initializes a new instance of the {@link TesseractException} class.
     * @param message A message detailing the exception.
     */
    public TesseractException(String message) {
        super(message);
    }
}
