package org.atea.nlptools.ocr.abstractions.objects;

/**
 * Represents a marker interface for OCR options.
 */
public interface IOcrOptions
{
    /**
     * Gets the language that should be used.
     * @return The language string.
     */
    String getLanguage();

    /**
     * Sets the language that should be used.
     * @param value The language.
     */
    void setLanguage(String value);
}